uuid: 94457081-ebed-400f-a9b0-1efaf69c1e17
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - islandora_core_feature
_core:
  default_config_hash: TRc6WyRMfqLhxOdAQpyhtDb6Pg7ZrZmo-HfKGZ-vHAg
id: media.source
label: Source
description: ''
targetEntityType: media
cache: true
